@import url('https://fonts.googleapis.com/css2?family=PT+Serif+Caption&family=Rubik:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;1,600&display=swap');

body {
    background: linear-gradient(180deg,  rgba(5, 36, 29, 0.81) 0%,  rgba(47, 217, 188, 0.64) 100%);
    background-size: 200% 200%;
    -webkit-animation: gradientBG 20s ease infinite;
    -moz-animation: gradientBG 20s ease infinite;
    animation: gradientBG 20s ease infinite;
}

@-webkit-keyframes gradientBG {
    0%{background-position:38% 0%}
    50%{background-position:63% 100%}
    100%{background-position:38% 0%}
}
@-moz-keyframes gradientBG {
    0%{background-position:38% 0%}
    50%{background-position:63% 100%}
    100%{background-position:38% 0%}
}
@keyframes gradientBG {
    0%{background-position:38% 0%}
    50%{background-position:63% 100%}
    100%{background-position:38% 0%}
}

/* Scrollbar style*/
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-thumb:hover {
    background: rgba(0, 0, 0, 0.4);
}

::-webkit-scrollbar-thumb:active {
    background: rgba(0, 0, 0, 0.9);
}

h1,h2,h3,h4{
    font-family: 'PT Serif Caption', serif;
}
p,li{
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
}
.main-container {
    position: relative;
    height: 100vh;
    padding-bottom: 8rem; /* height of the footer */
}
.otherButton{
    background: #1B283185;
    color: rgb(255, 255, 255);
}
.otherButton:hover{
    background-color: #1b2831;
}
.custom-button{
    color: white;
    background-color: #858585;
}
.custom-button,.otherButton {
    font-family: 'Rubik', sans-serif;
    padding: 8px 30px;
    border-radius: 5px;
    border: 0;
    margin-left: 5px;
    width: auto;
}

.custom-button:hover {
    background-color: #636363;
}



button:focus {
    outline: none;
}

input:focus {
    outline: none;
}

button:disabled {
    opacity: 0.7;
}

@media (max-width: 1280px) {
    .footer {
        display: none;
    }
    .main-container {
        padding-bottom: 2rem;
    }
}
